GX Printer Driver Help

The GX Printer Driver software provides settings to customize output from your printing system. The GX Printer Driver offers user assistance with HTML help. When selecting printer driver options, please refer to the HTML Help topics for answers to questions and assistance with problem solving.

To open HTML help within the Printing Preferences tabs, Device Settings, and all other dialog boxes, press F1 on your keyboard, or click the question mark icon in the upper right corner and click again in the dialog box.


Accessing Device Settings

Device Settings can be accessed from Devices and Printers (Windows 7 and Windows Server 2008), Printers (Windows Vista), or Printers and Faxes (Windows XP and Windows Server 2003) folder.

  1. Click Start and click Devices and Printers (Windows 7 and Windows Server 2008), or click Control Panel and double-click Printers (Windows Vista), or Printers and Faxes (Windows XP and Windows Server 2003).

  2. Right-click the desired printing system model.

  3. Click Printer properties (Windows 7 and Windows Server 2008) or Properties (Windows Vista, Windows XP and Windows Server 2003).

  4. Click Device Settings.


Printer Driver Settings Access

The following information is for printer driver access. To access KYOCERA Client Tool, see the KYOCERA Client Tool User Guide. The printer driver software can be accessed from the Print dialog box of an application, from Windows’ Start, or from the KYOCERA Client Tool application. If accessed from an application, changes made to driver settings remain in effect until the application ends. If accessed from Windows’ Start or KYOCERA Client Tool, changes are maintained as the default printer settings.


Changing the Default Driver Settings

Default driver settings apply to print jobs initiated from any application, but they are overwritten by setting changes made within each application.

  1. Click Start and click Devices and Printers (Windows 7 and Windows Server 2008), or click Control Panel and double-click Printers (Windows Vista), or Printers and Faxes (Windows XP and Windows Server 2003).

  2. Right-click on your printing system icon.

  3. Click Printing Preferences.

  4. In the Printing Preferences dialog box, select the desired features in all tabs.

  5. Click OK to save the settings.


Device Settings

In Device Settings you can select installed printing system options so the associated features can be used with the printer driver. Administrator, User, and Compatibility settings can also be selected.


Device Options

Optional devices extend the capabilities of your printing system for source.

In a client/server environment, this feature is unavailable to a client logged in as a restricted user.


Setting Device Options

You can set the printer driver to match the optional devices installed on your printing system.

  1. In Device Settings > Device options, select the check boxes for all installed devices.

  2. Click OK in the Properties dialog box.


Memory

This feature displays the amount of memory in the printing system.


Administrator Settings

Administrator Settings lets you set options that include controlling accessibility, displaying features in the interface and setting a password to control access to the Administrator Settings options. (Selections vary according to printing system model.)

In a client/server environment, this feature is unavailable to a client logged in as a restricted user.


General

An administrator can control the display of the Quick Print tab and other miscellaneous settings.


Show Quick Print Tab

This option lets you control the display of the Quick Print tab. You can define basic print options into group profiles for improved accessibility.

With a cleared check box for Show Quick Print tab, the tab does not appear in the Printing Preferences dialog box.

To enable this feature, in Device Settings > Administrator Settings > General, select Show Quick Print tab.

With a selected check box for the Show Quick Print tab, the tab appears in the Printing Preferences dialog box. When you select the Show Quick Print tab check box, you can access additional check boxes:

  • Hide other tabs displays only the Quick Print tab to the user.
  • Set Quick Print tab as default opens to this tab when you access Printing Preferences.
  • Hide Edit Quick Print control prevents users from customizing the Quick Print tab.


Associate Profile with Application

This option lets you set all printing from each installed application to use the same driver settings as defined in a profile. Before using this feature:

  • A profile must be created in the Profiles dialog box, accessed from any Printing Preferences tab.
  • An association must be created between a profile and an application in the Application Based Printing dialog box, accessed from the Profiles dialog box.

To enable this feature, in Device Settings > Administrator Settings > General, select Associate Profile with application.


Password Protect Administrator Settings

You can set Password protect administrator settings in the Administrator Settings dialog box to prevent unauthorized changes in this dialog box. If selected, this setting prompts you to enter a password and confirm the password. This password protection blocks access to all Administrator Settings options.


Setting the Administrator Password

You can set a password to prevent unauthorized changes in the Administrator Settings dialog box.

  1. In Device Settings > Administrator > General, select Password protect administrator settings.

  2. In the Password dialog box, enter a password, using at least 4 and no more than 16 characters. Reenter the password in Confirm password and click OK.


Clearing the Administrator Password

You can remove the administrator password.

  1. In Device Settings, click Administrator.

  2. In the Password text box, type the password and click OK.

  3. In the Administrator Settings dialog box, clear the Password protect administrator settings check box and click OK.


Lock Settings

An administrator can specify settings in the driver, and then lock them. The settings are then applied to all print jobs, and changes are restricted. The settings are locked in Device Settings > Administrator Settings > Lock Settings. For example, a driver setting could be set for printing duplex documents. This would save paper, resulting in cost savings and ecological benefits.

Locking a setting will also lock the feature where it appears in other tabs. For example, selecting Lock Multiple pages per sheet will also select and lock that feature in the Quick Print and Layout tabs.

The administrator can also set a password that is required to temporarily unlock a feature.

In a client/server environment, this feature is unavailable to a client logged in as a restricted user.


Locking Driver Settings

You can select driver settings to lock, so that the settings are applied to all print jobs.

  1. In Device Settings > Administrator Settings, click Lock Settings.

  2. Select the check box for each driver feature to be locked.

  3. Select the Password settings check box if you wish to protect the settings with a password, otherwise skip to the next step.

    In the Password Settings dialog box, type a password of at least 4 but no more than 16 characters. Retype the password in Confirm password, and click OK.

    To unlock the password, clear the Password settings check box. In the Unlock Password dialog box, type the password, and click OK.

  4. To save your Lock Settings selections, click OK at the bottom of the dialog box.

When a password is set, the Unlock button appears in driver tabs where the locked features appear. To unlock a feature and change its settings temporarily, click Unlock and type the password.


Lock Settings Options

The Lock Settings tab displays driver settings that an administrator can lock. Once locked, user changes are restricted and the settings are applied to all print jobs. When settings are made, the Password settings check box becomes available. Lock Settings lets an administrator control usage of paper and toner amounts:

  • EcoPrint
  • This option locks the EcoPrint setting.
  • Duplex
  • This option locks the current Print on both sides setting selected in the Quick Print or Basic tab. For manual duplex models, this setting is unavailable.
  • Multiple pages per sheet
  • This option locks the current Multiple pages per sheet setting selected in the Quick Print or Layout tab. The Pages per sheet option is not locked. Clicking the icon in the Quick Print tab, or the selection in the Layout tab, switches between the two-page and four-page options. In the Layout tab, all options are available and not limited to two-page and four-page.
  • Profile with application
  • This option locks a defined profile of driver settings by application.
  • Password settings
  • The password set by the administrator temporarily unlocks driver features. It prompts the user for a password. When the administrator sets the password, the Unlock button appears in the driver tabs or the Application Based Printing dialog box. To unlock a feature, click Unlock and type the password.


User Settings

User Settings lets you specify user name, select the default unit of measure, and change the driver display language.

In a client/server environment, this feature is unavailable to a client logged in as a restricted user.


Identification

Identification lets you identify your print job with a User name up to 31 characters.


Setting User Identification

You can type User name information.

  1. In Device Settings > User Settings, type your preferred name in the User name text box.

  2. Click OK in the User Settings and Properties dialog boxes.

You can type a maximum of 31 characters in the User name text box.


Units

You can set Inches or Millimeters as the unit of measurement. This is used for the following settings:

  • Custom page size setting in the Page Sizes dialog box in the Basic tab.
  • Spacing setting in the Add Watermark and Edit Watermark dialog boxes in the Advanced tab.
  • Poster settings and Gutter settings in the Layout tab.


Selecting a Unit of Measurement

You can select a unit for displaying measurements in the user interface.

  1. In Device Settings > User Settings, select Inches or Millimeters.

  2. Click OK in the User Settings and Properties dialog boxes.


Language Preference

The Language preference option specifies the user interface language of Device Settings in Properties and all tabs of Printing Preferences.

Available languages vary depending on your locale and your computer settings.


Setting Language Preference

You can select a user interface language.

  1. In Device Settings > User Settings, select the desired language from the Select language list.

  2. Click OK in the User Settings and Properties dialog boxes.


Compatibility Settings

Compatibility Settings lets you specify media source values, override the application's Collate setting, and combine the Source and Media type lists in the Basic tab.

In a client/server environment, this feature is unavailable to a client logged in as a restricted user.


Media Source Enumeration

Media source enumeration supports compatibility for media source values unique to the printer driver, such as those for cassettes or feeders. Your newly installed printer driver maintains identical media source support with the driver it replaces, whether for this driver or one from another manufacturer. If media source macros exist for the older driver, then the alignment of media source values maintains support without the need to change the macros.


Setting Media Sources

Use the Driver Info utility (\Utility\Driver Info\DrvInfo.exe) to compare the source values for all installed drivers.

If the values for a given media source differ between printer drivers, you can reassign an enumerated value to create a match between the drivers.

  1. In Device Settings > Compatibility Settings, from the Media source enumeration list select the paper supply method. The current value is listed in the Enumerated value box.

  2. Type an Enumerated value for the media source, and click Apply. To align settings with a different driver, this value should align with those in the other driver.

  3. Click OK in the Compatibility Settings and Properties dialog boxes.

You can restore all the options in Compatibility Settings to the default by clicking Reset.


Ignore Application Collation

This option bypasses the Collate setting in software applications, and gives priority to the printer driver setting.

  • With the check box selected, the printer driver Collate setting is used.
  • With the check box cleared, the application Collate setting is used.


Selecting Printer Driver Collation

You can ignore the collation setting in the application and use the printer driver collation setting.

  1. In Device Settings > Compatibility Settings, select Ignore application collation.

  2. Click OK in the Compatibility Settings and Properties dialog boxes.

You can restore all the options in Compatibility Settings to the default by clicking Reset.


Combine Source and Media Type Lists

You can change the driver's Basic tab so that Media type and Source are combined into one list, labeled Source. In the combined list, Media types are listed first, followed by cassettes and Manual Feed.


Creating a Combined Source List

You can combine the Source and Media type lists in the Basic tab to make one Source list.

  1. In Device Settings > Compatibility Settings, select Combine source and media type lists.

  2. Click OK in the Compatibility Settings and Properties dialog boxes.

You can restore all the options in Compatibility Settings to the default by clicking Reset.


Quick Print

In the Quick Print tab, you can apply basic print settings to print jobs. You can select options quickly in a simple user interface.

Any Quick Print settings can be saved as a group, called a profile, and applied to any print job. Profiles support common printing tasks. (Selections vary according to printing system model.)

To return to the original settings, click Reset. The Reset button is available when accessing the printer driver from the application's Print dialog box.

The Administrator can set the view of the Quick Print tab through the Installation process, or Administrator Settings in Device Settings > Administrator.


Quick Print Options

You can set one or more print options on the Quick Print tab. You can create your own customized view of print options with Edit Quick Print. And you can also select from profiles that have been set with predefined options for frequently run print jobs.


Common Printing Options

The upper section of the Quick Print tab has several icons that represent the most common options for print jobs. Click on the Quick Print icons to change settings for the print job. Some of these options also appear on the Basic and Layout tabs. Changing an option in one tab changes the same option in the other tabs. (Selections vary according to printing system model.)

A maximum of five icons can appear in the Quick Print tab. You can change or remove icons from the display.

  • Orientation
  • This icon changes between portrait, landscape, portrait rotated, and landscape rotated printing formats.
  • Collate
  • This icon changes the ordering of the printed pages between collate, no collate, and reverse. The page ordering sequence can be 123, 123, 123, or 111, 222, 333, and so on.
  • Print on both sides
  • This icon changes between duplex printing for flipping on the long edge, duplex printing for flipping on the short edge, or for not using duplex printing.
  • Multiple pages per sheet
  • This icon changes between Off, 2, and 4 for the number of pages printed on one sheet. For more than 4 pages per sheet, define the settings in Layout > Multiple pages per sheet.
  • EcoPrint
  • This icon changes the text and graphics to appear lighter in the print job. EcoPrint does not increase print speed.

Any basic print options can be Reset to the default values in the Quick Print tab. This button only appears when it is accessed from an application’s Print dialog box.


Collate

Collate specifies the order in which the pages of a multiple copy job are printed. With Collate selected, the first time the print job is sent to the printing system the data is rendered as page images in the printing system's memory. The remaining job copies are printed from the stored data. This avoids the extra processing involved in sending every copy from the computer to the printing system.

With Collate selected, the driver prints the complete job set by set. With Collate cleared, it prints each page by set. For example, with Collate selected, three copies of a five-page document output as pages one through five in succession, three times.

The printer driver automatically overrides the application’s Collate setting and uses the printer driver setting. You can use the application's Collate setting by clearing the Ignore application collation check box in the Compatibility Settings dialog box accessed from Device Settings.


Duplex Printing

Duplex printing is printing on both sides of each page. Select Print on both sides to start duplex printing. The printing system contains a duplex unit that turns the paper over to allow printing on the reverse side.

  • Flip on long edge
  • Turn the long edge of the page to view the content.
  • Flip on short edge
  • Turn the short edge of the page to view the content.


Manual Duplex

For some models without a duplex unit, Manual duplex lets you print on both sides of a sheet by ordering the print job so that after the first half of the print job has been printed, the job can be flipped over and fed from the cassette for the second side printing.

  • Flip on long edge
  • Turn the long edge of the page to view the content.
  • Flip on short edge
  • Turn the short edge of the page to view the content.

The Manual duplex instruction sheet is printed by default. If you do not want to use this feature, clear the Print manual duplex instructions check box in the Basic tab.


Multiple Pages per Sheet

Multiple pages per sheet prints several pages on a single sheet of paper for the purpose of reviewing the document and conserving paper. The size and readability of the multiple pages decrease as the number of pages per sheet is increased. You can set the arrangement of the pages from the Layout tab as well as print borders around each of the pages.

When Multiple pages per sheet is selected, Scaling and Poster are unavailable.


Edit Quick Print

The assortment of icons at the top of the Quick Print tab can be customized to include features that you use most often. Any number of icons from 0 to 5 can be displayed. All icons can be removed from view if you want to use only the Profiles options in the Quick Print tab.

Note: An administrator can hide the Edit Quick Print button by selecting Hide Edit Quick Print control in Device Settings > Administrator Settings. The Edit Quick Print button is unavailable when the driver is accessed from an application’s Print dialog box.


Editing Quick Print Options

You can select from a limited set of driver features to appear in the Quick Print tab.

  1. Click Start and click Devices and Printers (Windows 7 and Windows Server 2008), or click Control Panel and double-click Printers (Windows Vista), or Printers and Faxes (Windows XP and Windows Server 2003).

  2. Right-click the desired printing system model and click Printing Preferences.

  3. Select the Quick Print tab.

  4. Click Edit Quick Print.

  5. In the Edit Quick Print dialog box:

    • To add a feature to the Quick Print tab, select the feature under Available controls, and click the right arrow to move the feature to Selected controls. A maximum of 5 features can appear under Selected controls.
    • To remove a feature from the Quick Print tab, select the feature under Selected controls, and click the left arrow to move the feature to Available controls. To use only the Profiles in the Quick Print tab, move all features to Available controls.
    • Click the up and down arrows to change the position of the features under Selected controls. The feature at the top appears on the left in the Quick Print tab.
    • To restore the list to factory default options, click Reset.

  6. Click OK to save your settings.


Profiles

In Profiles, you can save printer driver settings as a profile. You can select multiple options in any Printing Preferences tabs, save them as a profile, and use all of them at once when you apply the profile. The profiles list always includes a Factory Default profile that returns the driver options to their default settings. A maximum of 26 profiles can be established in one driver, including the Factory Default profile. Settings made in Device Settings cannot be saved to a profile.


Selecting a Profile

You can select and apply a profile from the Quick Print tab or from the Profiles dialog box.

Quick Print tab

  1. In the Quick Print tab, select a Profile. The side panel displays a summary of the selections. Above the summary you can choose an image of the printing system, the page, or grayscale adjustment by clicking one of the icons.

  2. Click Apply.

Profiles dialog box

  1. In any of the Printing Preferences tabs, click Profiles.

  2. In the Profiles dialog box, select a profile. The dialog box displays a summary of the settings for that profile.

  3. Click Apply.

  4. Click OK.


Saving a Profile

The Save button lets you create your own profiles. You can select the printing options you want in the driver, then save the driver settings including your customizations as a profile. You can then use that profile to print the same type of print job again without having to reselect all the settings. In Printing Preferences, the Profiles button appears at the bottom of all the tabs.

  1. Set the printing options you want for your print job by opening Printing Preferences and selecting all your driver settings.

  2. Click Profiles > Save.

  3. To identify the profile, type a Name, select an Icon, and type a Description.

  4. Click OK to save the profile.

    The newly added profile appears in the Profiles dialog box.

  5. Click Apply to use the selected profile for the current print job, or click OK to close the dialog box.

    Note: To reset the printer driver to default settings, select the Factory Default profile, and click Apply. This clears the settings of a selected profile.

You can remove a profile by selecting it in the Select profile list and clicking Delete.


Editing a Profile

The Edit button lets you make changes to an existing profile. The Factory Default profile cannot be edited.

  1. Click Profiles.

  2. In the Select profile section, select the profile to be edited, and click Edit.

  3. Any of the three options can be edited: name, icon and description. Click OK to save the edited changes.

    The newly edited profile appears in the Profiles dialog box.

  4. Click Apply to activate the selected profile to the current print job, or click OK to close the dialog box.


Importing a Profile

The Import button lets you import a copy of a profile from other printer drivers into your printer driver.

  1. Click Profiles > Import.

  2. Browse for the existing profile (.KXP), select it, and click Open.

    A message appears if any of the profile settings in the imported file are unavailable in the existing driver. Select Yes, to import the profile, or No, to cancel the import.

  3. If you selected Yes in the previous step, the newly imported file appears in the Profile dialog box.

  4. Click Apply to use the selected profile for the current print job, or click OK to close the dialog box.


Exporting a Profile

The Export button lets you export a copy of a profile from your printer driver for use in other printer drivers. The Factory Default profile cannot be exported.

  1. Click Profiles.

  2. In the Select profile section, select the profile to be exported, and click Export.

  3. In the Export Profile dialog box, name and save the profile.

  4. Click OK to close the Profiles dialog box.


Application Based Printing

An administrator can associate a profile with an application so that all printing from the application uses the same profile settings. This makes profiles easier to use and ensures consistent printing from an application. For example, a duplex profile can be applied to all spreadsheet printing to save paper.

Associations between profiles and applications can be created at any time in the Profiles dialog box. To use the associations in printing, the feature must be turned on in the Administrator Settings dialog box, accessed from Device Settings.

A maximum of 25 associations can be created in the Application Based Printing dialog box, accessed from the Profiles dialog box.

In a client/server environment, a user on a client computer can view details about server associations but cannot change settings or select another profile.


Adding an Association

Once profiles have been created or imported, you can create an association between a profile and an application. Then the application always prints using the associated profile settings.

  1. In any tab, click Profiles to open the Profiles dialog box.

  2. Click Application to open the Application Based Printing dialog box.

  3. Click Add to open the Add Association dialog box.

  4. Enter a name for the association, to a maximum of 31 characters.

  5. Under File name, enter a valid executable file name (.EXE) for an application that allows printing, or browse to find a file located on your computer.

  6. Select a profile from the list.

  7. Click OK in the Add Association and Application Based Printing dialog boxes to create the association.

You can remove an association by selecting it and clicking Delete.


Editing an Association

You can change the name, file, and profile for an association.

  1. In any tab, click Profiles to open the Profiles dialog box.

  2. Click Application to open the Application Based Printing dialog box.

  3. Select an association to edit and click Edit to open the Edit Association dialog box.

  4. Change desired settings under Association name, File name, or Profile.

  5. Click OK in the Edit Association and Application Based Printing dialog boxes to save the revised association.


Basic

In the Basic tab, you can specify the most commonly used printer driver settings.

To return to the original settings, click Reset. The Reset button is available when accessing the printer driver from the application's Print dialog box.


Basic Settings

The Basic tab contains several settings for the most commonly used printing tasks.

  • Print size
  • This setting sets the size of the area that the printer prints to, regardless of the actual paper size that is used by the printing system.
  • Source
  • This setting specifies the cassette or tray that the printing system draws paper from. Unless you are using a custom paper type, you can leave it set to Auto source selection. Source is unavailable in the FS-1040 model.
  • Page Sizes
  • This setting should match the page size setting in your application. The printing result is based on the page size specified in this setting. You can also create a custom page size.
  • Media type
  • This setting selects the Source based on the types of media that are specified in the printing system.
  • Destination
  • This setting specifies which output tray is used for the print job output.
  • Orientation
  • These settings specify the paper orientation of the print job. If Rotated is selected, the print job orientation is rotated 180 degrees.
  • Copies
  • This setting specifies the number of copies to print. For collating multiple copies, select Collate.
  • Duplex
  • These settings enable printing on both sides of a sheet of paper.
  • Quality
  • This EcoPrint check box makes the entire image, text and graphics, appear lighter in the printed job. This setting does not increase print speed.
  • Print Preview
  • This setting lets you view your document before printing.

Note: Some applications may override print settings made in the driver. Usually the application can be set to follow the settings. In Microsoft Word 2007, ensure that Default tray in Options is set to Use printer settings.


Source and Media Types

In the Basic tab, Source specifies which tray or cassette the printer uses for a print job. The default is Auto source selection, which instructs the printer to search for the media requested by the application or the printer driver.

Media type instructs the printer to search for the type of paper or media that is requested by the application or the printer driver.

Note: Source and Media type are separate items in the dialog box, but can be combined using the Combine source and media type lists setting in Device Settings > Compatibility Settings. If they are combined, Media type is unavailable on the Basic tab, and media types can be selected in the Source list. To change this setting, in Device Settings > Compatibility Settings clear the Combine source and media type lists check box.


Print Size and Page Size

Print size controls the output page size of the document. To use this setting, ensure that the Page Sizes setting matches the page size setting in your application. If the Print size is different from the page size in your application, then each page is enlarged or reduced to match the Print size. The percentage value shown in brackets indicates the size of the Print size setting relative to the Page Sizes setting. If the Page Sizes does not match the page size setting in the application (the size of the original) then, in most cases the Print size is ignored and the document is printed based on its original size.

You can create a page size with your chosen dimensions for printing on non-standard size paper. For example, you can create a custom banner with a height from 5.82 inches (148.0 mm) up to 14.01 inches (356.0 mm) and a width from 2.75 inches (70.0 mm) up to 8.50 inches (216.0 mm). You can then save the custom setting to the Page Sizes and Print size lists for later selection.


Creating a Custom Page Size

To use custom page sizes, they must be created and added to the Print size list. The driver supports a maximum of twenty custom sizes.

  1. In Basic > Page Sizes, click New.

  2. A default custom name appears in the Name box. Type a name for your custom page size.

  3. Type or select values for the height and width. If the height or width value exceeds the allowable limit, it automatically adjusts to the limit after Apply or OK is clicked.

  4. When done, click Apply.

  5. Click OK to close the Page Sizes dialog box.

The custom page size appears in the Print size list, which is used for enlarging and reducing the sizes of prints.

To delete a custom page size from the Page Sizes dialog box, select the name of the custom page size and click Delete.


Printing with Custom Size Pages

You can print on custom-sized pages.

  1. Load custom-sized paper into the MP tray.

  2. In the Basic tab, select the name of your custom page size in the Print size list.

  3. Click OK to return to the Print dialog box.

  4. Click OK to start printing.


Duplex Printing

Duplex printing is printing on both sides of each page. Select Print on both sides to start duplex printing. A model may require manual duplex, or it may contain a standard or optional duplex unit that turns the paper over to allow printing on the reverse side.

  • Flip on long edge
  • Turn the long edge of the page to view the content.
  • Flip on short edge
  • Turn the short edge of the page to view the content.


Printing in Duplex Mode

You can print on both sides of each page.

  1. In the Basic tab, select Print on both sides.

  2. Select either Flip on long edge or Flip on short edge.

  3. Click OK to return to the Print dialog box.

  4. Click OK to start printing.


Manual Duplex

Duplex printing is printing on both sides of each page. For some models without a duplex unit, Manual duplex lets you print on both sides of a sheet by ordering the print job so that after the first half of the print job has been printed, the job can be flipped over and fed from the cassette for the second side printing.

In a client/server environment, this feature is unavailable to the client.

  • Flip on long edge
  • Turn the long edge of the page to view the content.
  • Flip on short edge
  • Turn the short edge of the page to view the content.


Printing with Manual Duplex

For some models with no duplex unit, you can print on both sides using Manual duplex.

  1. In the Basic tab, select Print on both sides (manual duplex).

  2. Select either Flip on long edge or Flip on short edge.

  3. Select Print manual duplex instructions to print an instruction sheet. Follow the printed instructions for placing the pages back into the cassette after the first side is printed.

    Or to save a sheet of paper, clear Print manual duplex instructions and follow steps 4–6.

  4. Click OK in the Printing Preferences and Print dialog boxes.

    The even-numbered pages are printed.

  5. When printing stops, remove all printed sheets from the output tray.

    • With Flip on long edge selected, turn the stack over on the long edge and put the pages back into the cassette.
    • With Flip on short edge selected, turn the stack over on the short edge and put the pages back into the cassette.

  6. Click OK in the Manual Duplex Instructions dialog box.

    The odd-numbered pages are printed.


Collate

Collate specifies the order in which the pages of a multiple copy job are printed. With Collate selected, the first time the print job is sent to the printing system the data is rendered as page images in the printing system's memory. The remaining job copies are printed from the stored data. This avoids the extra processing involved in sending every copy from the computer to the printing system.

With Collate selected, the driver prints the complete job set by set. With Collate cleared, it prints each page by set. For example, with Collate selected, three copies of a five-page document outputs as pages one through five in succession, three times.

The printer driver automatically overrides the application's Collate setting and uses the printer driver setting. You can use the application's Collate setting by clearing the Ignore application collation check box in the Compatibility Settings dialog box accessed from Device Settings.


Printing Collated Documents

When printing multiple copies of a multiple page document, the printer can assemble the pages of each copy in numerical order.

  1. In the Basic tab, select the Collate check box.

  2. Type or select the number of complete sets of the print job in the Copies box. The document page count must not exceed the printer tray capacity.

  3. Click OK to return to the Print dialog box.

  4. Click OK to start printing.


Print Preview

After selecting driver settings, you can use Print preview to check the print job. Text and images are displayed in the preview, along with any optional Watermark. If you are satisfied with the preview, you can print. Or you can cancel printing if you want to change driver settings.


Previewing a Print Job

You can see a print preview before printing.

  1. Select desired driver settings in all tabs, or select a profile.

  2. In the Basic tab, select Print preview.

  3. Click OK in the Printing Preferences and Print dialog boxes.

  4. When the Print preview dialog box appears:

    • Click the arrow buttons to view document pages.
    • To close the preview and make additional changes in driver settings before printing, click the “X” button.
    • If you are satisfied with the preview, click the printer button to print the job.


Layout

In the Layout tab you can arrange document data on printed pages without affecting the original document. (Selections vary according to printing system model.)

To return to the original settings, click Reset. The Reset button is available when accessing the printer driver from the application's Print dialog box.


Printing Multiple Pages per Sheet

You can print several pages on a single sheet of paper.

  1. In the Layout tab, select Multiple pages per sheet.

  2. In Pages per sheet, select the number of pages to print on each sheet of paper.

  3. If you want to print a border around each page, select Print borders.

  4. In the Layout list, select the direction the pages should flow.

  5. Click OK to return to the Print dialog box.

  6. Click OK to start printing.


Scaling

Scaling increases or decreases text and graphics on a page. You can also select a gutter setting that enlarges the margins to accommodate manual stapling or manual hole punch.

Scaling is unavailable when other Layout tab options are selected.


Setting Scaling on the Page

You can increase or decrease text and graphics on a page.

  1. In the Layout tab, type or select a scaling percentage between 20 to 500.

    Scaling adjusts proportionately the height and width of the page. A lower percentage reduces the page and a higher percentage enlarges the page.

  2. Click OK to return to the Print dialog box.

  3. Click OK to start printing.


Gutter

Gutter increases the margins around your text and graphics on the left side and at the top of the printed sheet. Gutter is often used for binding, hole punch, or stapling to make a print job easier to read. This creates a larger margin space by shifting the printable area to the right, or down, as much as one inch (25.4 mm).


Creating a Gutter

You can increase the margins on the left side and at the top of the printed sheet.

  1. In the Layout tab, click Gutter.

  2. In the Gutter width options, type or select a value between 0.20 to 1.00 inches (5.0 to 25.4 mm).

    • Short edge (top)
    • This selection modifies the outside margin on the top-edge of the page.
    • Long edge (left)
    • This selection modifies the outside margin on the left-side of the page.

    Note: Availability of Gutter settings varies depending on Orientation and Duplex settings in the Basic tab.

  3. If text extends too close to the edge of the page, select Reduce image to fit. The text appears slightly reduced and away from the edge of the page. If text does not extend beyond the page when the gutter increases, clear Reduce image to fit.

  4. Click OK to save gutter settings, then click OK again to return to the Print dialog box.

  5. Click OK to start printing.


Booklet

Booklet prints a two-page layout on both sides of each sheet of paper. You can fold and bind the booklet in the center. Folded booklets are half the size of the selected paper.

When Booklet is selected, other Layout tab options are unavailable.

Booklet is unavailable in the FS-1040 model.


Printing a Booklet

You can print a booklet.

  1. In the Layout tab, select Booklet, and one of the two binding options.

    • Left edge binding
    • This selection prints text that reads from left to right.
    • Right edge binding
    • This selection prints text that reads from right to left.

  2. Click OK to return to the Print dialog box.

  3. Click OK to start printing.


Poster

The Poster feature lets you create a document to a size that is larger than the paper your printer can support. You can print a poster, or banner, up to 25 times larger than the original document. Segments of the poster document are printed on several sheets of paper and with the assistance of poster settings, you can reassemble the sheets easily to create a poster.

When Poster is selected, other Layout tab options are unavailable.

Use Sheets per page to select the poster size in relation to the original document size. Each option shows the number of sheets to be printed and the maximum poster size.

Note: The Sheets per page displays the unit of measurement in inches or millimeters. You can change the Units setting in the User Settings dialog box, accessed from Device Settings.

Use Print format to print a proof sheet, along with the poster, to guide you in assembling the printed poster sheets.

  • Poster pages
  • This selection prints all of the sheets to be assembled as a poster.
  • Proof sheet
  • This selection prints all the poster pages on one sheet with markings that display the sheet assembly.
  • Poster pages and proof sheet
  • This selection prints all poster sheets and a one-page proof sheet.

Use Poster Settings to select options, in any combination to make it easier to create a poster. These options print visual cues on the poster sheets that provide help in cropping and assembling the pages.

  • Overlap edges
  • This selection duplicates the edges of document data on adjoining sheets. Poster appearance is improved when the edges overlap slightly. Select the check box, then type or select a value between 0.00 and 1.20 inches (0.0 and 30.4 mm). This option reduces the final poster size slightly.
  • Print crop marks
  • This selection prints a border at the edges of each poster sheet. You can crop each sheet on the border before assembling the sheets. This option ensures that data on adjoining sheets matches precisely.


Printing a Poster

You can print a poster.

  1. In the Layout tab, select Poster.

  2. In Sheets per page, select the poster size. Each option describes the number of sheets it takes to represent one finished poster page.

  3. Click Poster Settings to select options in any combination. These options ensure a precise assembly of the pages to create the poster.

  4. In Print format, select one of the options for a finished print format.

  5. Click OK to return to the Print dialog box.

  6. Click OK to start printing.


Imaging

In the Imaging tab, you can manage print quality and grayscale settings.

To return to the original settings, click Reset. The Reset button is available when accessing the printer driver from the application's Print dialog box.


Print Quality and Custom Quality

Print quality lets you set the resolution for the print job. Resolution is a measurement, in dots per linear inch (dpi), that describes the sharpness and clarity of printed text and images. Custom Quality lets you set a more refined resolution for the print job. Half speed mode lets you reduce print speed to produce quieter printing.


Reduced Speed Mode

Reduced speed mode lets you reduce print speed to produce quieter printing.

Note: In Basic > Media type, if you select labels, bond, rough, envelope, cardstock, or thick, the printing device automatically reduces the printing speed. It also changes to a lower speed if the Quiet Mode light is displayed on the device operation panel. Under these conditions, clearing or selecting the Reduced speed mode check box does not affect this automatic print speed.


EcoPrint

The EcoPrint check box makes the entire image, text and graphics, appear lighter in the printed job. This setting does not increase print speed.


Graphics

Graphics are pictorial representations of information. Graphics can be functional (charts, diagrams) or artistic (drawings, photographs). Graphics Settings let you select options for your printed graphics.


Pattern Scaling

Pattern scaling is a feature that can help improve visual compatibility between screen and print output. Graphics objects, such as a shape or a path, often include patterns and fills that are composed of collections of printed dots. A pattern is a planned or random repetition of colors, shapes, lines, values, and textures to create a visual arrangement. A fill is the application of a color or grayscale to a graphics object. If printed patterns and fills do not match the appearance of that on the screen, use Pattern scaling to select a different density of printed dots.

In Imaging > Graphics Settings , select Pattern scaling settings.

  • Auto (default setting)
  • This setting prints patterns and fills to match the on-screen appearance.
  • Coarse
  • This setting prints patterns and fills with the fewest number of lines, patterns, or dots.
  • Medium
  • This setting prints patterns and fills with a greater number of lines, patterns or dots than the Coarse setting.
  • Fine
  • This setting prints patterns and fills with the greatest number of lines, patterns, or dots. Printed patterns and fills may appear more dense than the on-screen appearance.


Inversion Options

Inversion is the opposite of the normal order, arrangement, or position of an image or printed content.

In Imaging > Graphics Settings, under Inversion options, select an option:

  • Reverse image
  • This setting prints images like a photo negative, reversing black and white areas of the image.
  • Mirror print
  • This setting prints the page content backwards, as it would appear in a mirror image.


Black & White Adjustment

Black & White adjustment settings change the brightness and contrast of graphics. These settings are useful if graphic images are printing too light, too gray, or too dark. Text remains unaffected.


Adjusting Black and White Settings

You can change the brightness and contrast of graphics.

  1. In the Adjustment list, select Custom.

    A preview image in the Adjustment Settings dialog box illustrates any brightness and contrast changes.

  2. Drag the Brightness slider right to lighten, or left to darken the graphic images of the print job.

    The brightest setting is +100; the darkest is -100. Zero is the default mid-level setting. Adjusting brightness allows for the customization of graphic images if images are printing too light or too dark.

  3. Drag the Contrast slider right or left to increase or decrease the proportion of light to dark in the graphic images of the print job.

    A high contrast setting decreases the grayscale spectrum, making light grays lighter and dark grays darker. A low contrast setting increases the grayscale spectrum, making light grays darker and dark grays lighter.

    The highest contrast setting is +100; the lowest is -100. Zero is the default mid-level setting. Adjusting contrast is useful if graphic images are printing too gray, or too black and white. Text remains unaffected.

  4. Click OK to save the new Black & White settings.


Text and Graphics Effects

Special settings are available for printing.

  • Print text as black
  • This option prints all color text as black. It produces faster printing of color text by reducing the amount of data sent to the printer. In black and white printers, it increases the detail for light-colored text printed. White text and image colors are unaffected.
  • Print graphics as black
  • This option prints all color graphics with black, rather than grayscale. This feature is intended for CAD applications.


Advanced

In the Advanced tab, you can choose special features that extend the capabilities of the printing system.


Watermark

A watermark is a recognizable image or pattern that can be placed on a page or throughout a document. You can choose one of the standard watermarks or create your own text. The preview area at the left of the dialog box shows how the watermark appears on a page. This is useful for making adjustments to the appearance and location of the watermark.


Adding or Editing a Watermark

You can create a new watermark that displays your chosen text. Any watermark can be edited, though a limited number of options can be changed for default watermarks.

  1. In Advanced > Watermark, click Add to create a user defined (custom) watermark; or under Select watermark, select a default or custom watermark and click Edit.

  2. Under Watermark name, type a name, up to 39 characters. A default watermark cannot be renamed.

  3. Under Watermark text, type your preferred text. This option is not available when editing a default watermark.

  4. Select the font, style, and size of the text.

  5. Select the color of the watermark from the list. The options available are black and shades of gray.

  6. Select the watermark Count, to a maximum of 20. In the Spacing spin box, select the distance between two or more watermarks in tenths of an inch or in millimeters.

  7. Select the Position of the watermark with one of the following options.

    • Centered (default)
    • This option places the center of the watermark text in the center of the page.
    • User defined
    • This option lets you manipulate the x and y coordinate boxes to move the text around the page.

    You can also change the position by clicking the position button at the bottom of the preview area and then clicking the watermark image. Drag the pointer to move the watermark image.

  8. Select the Angle of the watermark with one of the following options.

    • Diagonal (default)
    • This option places the watermark text at the default angle on the page.
    • User defined
    • This option lets you type a degree value for the angle. An angle is measured in degrees, from 0 to 360.

    You can also change the angle by clicking the angle button at the bottom of the preview area. Click and hold as you drag the pointer to move the watermark image.

  9. The Rotate around center check box at the bottom far right of the dialog box determines the method of rotation for the watermark. You must select User defined in both Position and Angle to enable this option. Select Rotate around center to position the watermark text with the center of the text as its axis, and clear it to position the watermark text with the left end of the text as its axis.

  10. In all dialog boxes, click OK.


Selecting Pages for Watermark

The Page selection option for Watermark lets you choose the location for watermarks in your document.

  1. In Advanced > Watermark > Select watermark, choose a default or custom watermark to print.

  2. Under Page selection, choose pages for printing the watermark:

    • All pages
    • This option prints the watermark on each document page.
    • First page only
    • This option prints the watermark on the first document page.
    • All pages except first page
    • This option prints the watermark on all pages after the first page.
    • Only on specified pages
    • This option prints the watermark on page numbers typed in the box.

  3. In all dialog boxes, click OK.


Enable Client Profile

Client profile refers to profile settings saved on a client computer. You have the choice to use your local profiles or the server profiles. This feature is intended for the client computer in a client-server environment.

  • In the Advanced tab, clear the Enable client profile check box to select profiles from the server to apply to print jobs created by the driver. Server profiles are read–only.
  • Select the Enable client profile check box for using custom profiles locally in the driver.


KYOCERA Logo

The KYOCERA logo appears at the bottom of every driver tab. Click the logo to open the About dialog box that displays the driver version number.

Microsoft®, Windows®, Windows 7®, Windows Vista®, Word®, PowerPoint®, Excel® and Internet Explorer are registered trademarks of Microsoft Corporation in the U.S. and/or other countries.

All other brand and product names herein are registered trademarks or trademarks of their respective companies.

© 2012 KYOCERA Document Solutions Inc.


Displaying Version Information

In Device Settings or any tab, click Kyocera logo > Version to view the following driver information:

  • File Name
  • Version
  • Description
  • Date
  • Manufacturer
  • Comments

To view copyright information, click Legal Notices.

Click OK to close the driver information dialog boxes.